/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAll Rights Reserved.";

NSContactsUsageDescription = "Evernote arkadaşlarınızla ve iş arkadaşlarınızla birlikte çalışmanıza yardımcı olabilir.";
